# Generated by Django 3.1.2 on 2020-10-24 22:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trippinapp', '0006_auto_20201008_1906'),
    ]

    operations = [
        migrations.AddField(
            model_name='register_restaurant_user',
            name='tags',
            field=models.TextField(default='howdy'),
        ),
    ]
